@CHARSET "ISO-8859-1";
body, html {
    font-family: Arial, Helvetica;
    font-size: 10pt;
    color: #303060;
    background-color: #FFC;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

strong {
    font-weight: bold;
}

#doc2 {
    width: 974px;
}

a, a:hover, a:visited, a:active {
    text-decoration: underline;
    color: #303060;
    font-weight: normal;
}

a:hover, a:visited:hover {
    color: #FF8040;
}

h1 {
    font-size: 18px;
    font-weight: bold;
    color: #FF8040;
    text-align: center;
    margin-bottom: 10px;
}

h2 {
    font-size: 16px;
    font-weight: bold;
    color: #FF8040;
    text-align: left;
}

h3 {
    font-size: 14px;
    font-weight: bold;
    color: #303060;
    text-align: left;
}

h4 {
    font-size: 12px;
    font-weight: bold;
    color: #FF8040;
    text-align: left;
}

th {
    font-weight: bold;
    /*border-bottom: 1px solid #FF8040;*/
}

td {
    margin: 0px;
    padding: 2px;
    border: 0px;
    /*border-bottom: 1px dotted #FF8040;*/
    vertical-align: top;
    text-align: left;
}

p {
    text-align: justify;
}

hr {
    background-color:#229ACE;
    border:0 none;
    color:#229ACE;
    height: 1px;
}


img {  
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader();  
}  

.clear {
    clear: both !important;
}

.left {
    float: left;
}

.right {
    float: right;
}

.topM {
    margin-top: 10px;
}

.centerdiv {
    margin-left: auto;
    margin-right: auto;
}

div .errorMessage {
    background-image:url(../img/error_small_red.png);
    background-position:2px 50%;
    background-repeat:no-repeat;
    background-color: #ffdada;
    border: 1px solid #db4444;
    color: #960e0e;
    text-align: justify;
    margin-bottom:5px;
    margin-top:5px;
    padding:2px 2px 2px 22px;
    white-space: normal;
}

div .error_message  {
    background-image:url(../img/error.png);
    background-position:10px 50%;
    background-repeat:no-repeat;
    background-color: #ffdada;
    border: 1px solid #db4444;
    color:#960e0e;
    text-align: justify;
    margin-bottom:5px;
    margin-top:5px;
    padding:5px 5px 5px 40px;
}

div .info_message {
    background-image:url(../img/information.png);
    background-position:10px 50%;
    background-repeat:no-repeat;
    background-color: #FFFFCC;
    color:#FF8040;
    text-align: justify;
    margin-bottom:5px;
    margin-top:5px;
    padding:5px 5px 5px 40px;
    text-align: justify;
}

div .success_message {
    background-image:url(/img/admin/success.png);
    background-position:10px 50%;
    background-repeat:no-repeat;
    background-color: #c7ffc7;
    border: 1px solid #48cd48;
    color:#025502;
    text-align: justify;
    margin-bottom:5px;
    margin-top:5px;
    padding:5px 5px 5px 40px;
    text-align: justify;
}

div .warning_message {
    background-color: #FFFFDD;
    background-image: url("/img/admin/warning.png");
    background-position: 10px 50%;
    background-repeat: no-repeat;
    border: 1px solid #FFD700;
    color: #e27b00;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px 5px 5px 40px;
    text-align: justify;
}

.paginationControl {
    text-align: center;
}

.adminbg {
    background-color: #FFF;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    text-align: justify;
}

.row_odd {
}

.row_even {
    background: #FEC;
}

strong {
    font-weight: bold;	
}

#tooltip.btrm{
    border:1px solid #FF8040;
    color:#229ACE;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px; 
    margin-top:2px;
    font-style: italic;
    /*background: #FFF url('/img/question-white.png') 2px center no-repeat;*/
    /*padding-left: 20px;*/
}


#tooltip.btrm #ttimg.top{
    position:absolute;
    margin-top:-8px;
    margin-left:-8px
}
#tooltip.btrm #ttimg.bottom{
    position:absolute;
    bottom:0;
    margin-bottom:-3px;
    margin-left:-8px
}

.loading {
    background-image: url('/img/loading.gif');
    background-position:  center center;
    background-repeat: no-repeat;
    opacity: 1;
}

.loading * {
    opacity: .5;
}

.small_loading, input.loading {
    background: #FFF url('/img/autocomplete_indicator.gif') right center no-repeat;
}

.small_error, input.error {
    background: #FFF url('../img/error_small_red.png') right center no-repeat;
}

.greenService {
    color: #2CA02C !important;
    text-transform: none !important;
    text-align: left !important;
}

.yellowService {
    color: #FF8040 !important;
    text-transform: none !important;
    text-align: left !important;
}

.redService {
    color: #F00 !important;
    text-transform: none !important;
    text-align: left !important;
}

.redService a, .redService a:visited {
    color: #F00;
}

.helpText {
    font-size: 8pt;
    color: #229ACE;
    font-style: italic;
    padding-left: 14px;
    background: url('/img/question-small-white.png') left top no-repeat;
}

.helpLink,
.helpLink a,
.helpLink a:visited {
    font-size: 8pt;
    color: #229ACE !important;
    font-style: italic;
}

.ui-datepicker-trigger {
    vertical-align: middle;
    padding-left: 3px;
    cursor: pointer;
}

.dataList {
    background-color: #FFF;
    border: 1px solid #229ACE;
    padding: 10px;
}

.dataList table {
    width: 100%;
    table-layout:fixed;
}

.dataList td, .dataList th {
    padding: 5px;
}

.dataList th {
    color: #229ACE;
}

.dataList p {
    color: #303060;
}

.dataList a {
    font-weight: bold;
}

.dataList .id {
    white-space: nowrap;
    font-size: 8pt;
    font-weight: bold;
}

.dataList ul li {
    padding-left: 10px;
    color: #FF8040;
    margin-bottom: 10px;
}

.dataList ul li a {
    display: block;
    text-decoration: underline !important;
    color: #303060 !important;
    font-weight: bold !important;
    background-image: url(../img/menu/sidemenu.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    margin-left: -5px;
    padding-left: 5px;
}

.dataList ul li a:hover {
    color: #FF8040 !important;
    background-image: url(../img/menu/sidemenu_hover.gif);
    font-weight: bold;
}

.dataList ul li p {
    color: #229ACE;
}


.viewHolder {
    border: 1px solid #229ace;
    padding: 10px;
    background-color: #FFF;
}

.viewHolder h1 {
    background: #229ace;
    color: #FFF;
    text-align: left;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 12px;
    margin: -10px -10px 5px -10px;
}

.viewHolder label {
    display:block;
    float:left;
    width: 250px;
    text-align: right;
    margin: 5px 0;
    font-weight: bold;
}
.viewItem {
    float: left;
    padding: 5px 3px 3px 3px;
    margin-left: 10px;
    word-wrap: break-word;
}

.indent1 {
    margin-left: 10px;
}

.ahleft, 
.ahright {
    margin: 0px;
    border: 0px none;
    padding: 0px;
}

.ahleft {
    float: left;
    width: 325px;
}

.ahright {
    float: right;
    width: 363px;
}

.ahleft h3, 
.ahright h3 {
    padding: 10px 10px 0 10px;
    text-transform: uppercase;
    font-size: 9pt;
}
.admin-header-full .ahleft, 
.admin-header-full .ahright, 
.admin-header-full .ahleft h3, 
.admin-header-full .ahright h3 {
    color: #FFF;
}

.admin-header-abo .ahright,
.admin-header-abo .ahright h3 {
    color: #FFF;
}

.admin-header-lite .ahleft, 
.admin-header-lite .ahleft h3,
.admin-header-abo .ahleft, 
.admin-header-abo .ahleft h3 {
    color: #F00;
}

.admin-header-lite .ahright, 
.admin-header-lite .ahright h3 {
    color: #888;
}

.ahleft p, .ahright p {
    padding: 5px 10px 10px 10px;
    font-size: 8pt;
}

.ahleft div, .ahright div {
    text-align: right;
    width: 100%;
}


.errorHolder {
    border: 1px solid #F00;
    padding: 10px;
    background-color: #FFF;
    color: #960E0E;
}

.errorHolder h1 {
    background: #FFDADA;
    color: #F00;
    text-align: left;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 12px;
    margin: -10px -10px 5px -10px;
}

/****** rezolvare buguri IE ****/

#article table {
    border:none !important;
}
#article table td {
    border:1px solid #000 !important;
}
.formItemFlat{
    display:inline;
}
.contactPlati td {
    border:1px solid #000;
    padding: 2px 5px;
}
.contactPlati{
    padding: 5px;
    width:500px;
}
.contactInfo{
    margin:10px 0 10px 100px;
}
.contactInfo td{
    padding: 2px 10px;
}
.buttonContainer{
    text-align:center;
}
.contactContainer{
    padding:10px; 
    background-color: #FFFFFF;
    border: 1px solid #FF8040;
}
.gridColor td, .gridColor th
{
    border-bottom:1px solid #229ACE;
    padding-bottom:20px;
}
.gridColor td{
    padding-top:10px;
    word-wrap: break-word;
}
.gridColor{
    margin-bottom:8px;
}
.gridColor .firstItem td{
    border:none;
    padding-bottom:0;
}
.rightContent{
    width: 236px; 
    float: right;
}
.leftContent{
    width: 472px;
    float: left;
}
.clearfix{
    overflow:auto;
}
.contractsResult{
    background-color: #FFC;
    margin-top:8px;
}
.homeTopStatistics{

    width:234px;;
    height:236px !important;
    padding:0 !important;
}
.homeTopStatistics td{
    padding:3px 2px; 	
    color: #229ACE;
    font-size:13px;
    font-weight:normal;

}
.homeTopStatistics table,.homeTopStatistics form{
    margin:10px 10px 0 10px;
}
.homeTopStatistics form{
    float:left;
}
.homeTopStatistics td.value{
    color: #FF8040;
    text-align: right;
}
.homeTopStatistics h2{
    margin:0 !important;

}

.homeTopStatistics ul.relatedLinks, .homeTopStatistics ul.relatedLinks li{
    width:170px;
    float:none;
    line-height:18px;

}
.homeTopStatistics ul.relatedLinks li a{
    float:none;
}
.homeTopStatistics ul.relatedLinks li{
    height:15px;
    line-height:15px;

}
.homeTopStatistics ul.relatedLinks{
    margin-top:10px;	
    margin-left:10px;

}
.homeTopStatistics .orangeButton{
    float:none;
}
.homeTopStatistics .containerButton{
    text-align:right;
}
/*************** Transport forms *************/
.transportForm input {
    width:260px;
    margin:5px;
}
.transportForm label{
    margin:5px 0;
}
.transportForm .option{
    float:left;
    width:auto;
}
.transportForm .optionName{
    width:auto;
}
.transportForm  .group_date{
    float:left;
    width:100%;
    padding:2px 0;
}
.transportForm  .group_date input, .transportForm  .group_date label
{
    width:100px;
    float:left;
}
.transportForm .group_options label
{
    margin:5px 0;
}

.transportForm .group_date .formItemFlat
{
    width:200px;
}
.transportForm .errorMessage 
{
    margin-left:5px;
}
.transportForm  .formItemFlat
{
    padding-top:5px;
}
.transportForm .group_date img
{
    margin-top:5px;
}
.transportForm .driverData{
    border:1px solid #229ACE;
    padding:5px;
    margin-top:5px;
}
.transportForm .deleteItem{
    background:url("/img/admin/icons/delete.png") no-repeat scroll left 50% transparent;
    padding-left:20px;
}


/************** road conditions article popup ***********/
.roadConditionArticle{
    padding:10px 20px;
}
.roadConditionArticle table {
    width:100% !important;
}
.gazolePrices th{
    border:1px solid #000;
}
.gazolePrices td, .gazolePrices th{
    padding:3px;
    text-align:center;
}
.gazolePrices .highlight td{
    background-color:#FFD04F;
}
.gazolePrices table{
    margin:20px 10px;
}
.exchangeRatesBox{
    background:#FFC url("/img/banner_exchange.jpg") no-repeat;
    background-position: top center;
    height:55px;
    display:block;
    width:215px;
}
.roadConditionsBox{
    baackground:url("/img/romanianroads.png") no-repeat scroll 0 -8px;
    background:url("/img/road_sign.png") no-repeat scroll 0 0;
    height:60px;
    display:block;
    width:215px;
}
.gazolePricesBox{
    background:#FFC url("/img/banner_motorina.png") no-repeat scroll -20px 0;
    height:55px;
    display:block;
    width:215px;
}
.rightContent .romanianRoads, div.first .romanianRoads{
    background-color:#FFFFCC;
    padding-bottom:5px;
}
/********************* howToActivateFlexibleAccess && howToActivateSubscriptionAccess ***************/
div.about-box div.tutorialAccess {
    padding:20px 20px 0 20px;
}

div.about-box div.tutorialAccessText{
    padding:0 20px;
    color: #000;
}

div.about-box div.tutorialAccessText span{
    font-weight: 700;
    font-style: italic;
}

div.about-box div.tutorialAccess h2.tutorialAccess {
    color: #475b80;
}

div.about-box div.tutorialAccess p.tutorialAccess {
    color: #229ACE;
    margin: 20px 0 0 0;
    padding: 0; 
    font-size: 16px;
    font-weight: bold;
}

/********************* exchange rates + calculator widget ***************/
.exchangeRatesPopup .box {
    border: 1px solid #229ACE;
    font-size: 9pt;
    margin-bottom: 10px;
    margin-top: 2px;
    padding: 10px;
    width: 280px;
    height: 115px;
}
.exchangeRatesPopup .box table .td_right {
    text-align: right;
    width: 35%;
}
.exchangeRatesPopup .box .nopadding td {
    padding: 0 !important;
    text-align: right;
}
.exchangeRatesPopup .box #rezultat {
    padding-top: 5px;
}
/********************* services calculator widget ***************/

.servicescalculator table.services .number{
    text-align: right;
    padding-right:40px;
}
.servicescalculator table.services .price{
    padding-right:60px;
}
.servicescalculator  table.services td,.servicescalculator  table.services th{
    padding:4px 6px;
}
.servicescalculator table.services{
    width:100%;
}
.servicescalculator  table.services th{
    color: #229ACE;
    font-weight:bold;
}
.servicescalculator  table.services tfoot td{
    color:#FF8040 !important;
    font-weight:bold !important;
}

.servicescalculator {
    margin:10px;
}
/******* statistics box homepage ***************/

.statisticsEnlarge table td{
    padding:5px 3px !important;
    font-size: 9pt;
    vertical-align:middle;
    font-weight:bold;
    color:#303060 !important;
}
.statisticsEnlarge table{
    margin-top:10px;
    width: 215px;
}
.statisticsEnlarge .box{
    width: 210px;
    height: 216px;
}

.statisticsEnlarge td.statisticsNumber{
    color: #FF8040 !important; 
}
.statisticsEnlarge .box{
    background:url(/img/graph-statistics.gif) no-repeat 0 20%;

}

/**** about page ****/
.about-box ul li {
    list-style: disc inside;
}
.about-box{
    border: 1px solid #FF8040; 
    text-align: justify; 
    font-size: 12px; 
    font-size: 14px;
    margin-left: auto; 
    margin-right: auto; 
    overflow:auto;
}
.about-box .content-about{
    padding: 20px;
}
.about-box .joinNow{
    background:#303060 url(/img/download_50.png) no-repeat scroll 0 50%; 
    font-size:18px;
    font-weight:bold;
    padding:15px 20px 15px 55px;
    float:left;
    width:857px;
}
.about-box .joinNow a{
    color:#fff;
    text-decoration:none;
    display:block;
}
.about-box .price-box{
    position:relative;
}
.about-box .price{
    color:#FF8040;
    font-size:75px;
    width:100px;
    height:50px;
    background:#303060;
    position:absolute;
    right:0;
    top:-50px;
    text-align:center;

}
.about-box .price sub{
    font-size:28px;
}
.about-box .banner-landingpage{
    text-align:center;
    padding:10px 0;
}

/********** Spotlight ********/
.spotlight {
    padding-left: 5px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;

    /** gradient **/
    background: #FFFFCC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFCC), to(#FFE4A1)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #FFFFCC, #FFE4A1); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #FFFFCC, #FFE4A1); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #FFFFCC, #FFE4A1); /* IE10 */
    background-image:      -o-linear-gradient(top, #FFFFCC, #FFE4A1); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #FFFFCC, #FFE4A1);

    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFCC, endColorstr=#FFE4A1);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFCC, endColorstr=#FFE4A1)";


    /** border **/
    border-color: #229ACE;
    border-style: solid;
    border-width: 1px 1px 1px 7px;
    /*** rounded ***/
    -webkit-border-radius: 0.5em; /* Saf3-4, iOS 1-3.2, Android &lte;1.6 */
    -khtml-border-radius: 0.5em;
    -moz-border-radius: 0.5em; /* FF1-3.6 */
    border-radius: 0.5em; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

    /** shadow **/
    -webkit-box-shadow: 0px 1px 5px #8E8E8E; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 1px 5px #8E8E8E; /* FF3.5 - 3.6 */
    box-shadow: 0px 1px 5px #8E8E8E; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
    /**	   		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#8E8E8E')";
                                    filter: progid:DXImageTransform.Microsoft.Shadow(color='#8E8E8E', Direction= 135, Strength=4);
    */
    zoom: 1;
}
.spotlight img {
    zoom: 1.1;	
}

.e.deleted {
    text-decoration: line-through !important;
    opacity: 0.7 !important;
}

.e.deleted a, .e.deleted b, .e.deleted div {
    text-decoration: line-through !important;
}

.e.deleted button {
    display: none;
}

.dotted-separator {
    margin: 5px 0px;
    height: 1px;
    border-bottom: 1px dotted #229ACE;
}

a.companyProfileUrl.company2step:after {
    content: url('/img/lock-check.png');
    padding-left: 7px;
    vertical-align: sub;
}

a.contactProfileUrl.contact2step:after {
    content: url('/img/lock-check.png');
    padding-left: 7px;
    vertical-align: sub;
}

a.icon_b {
    background: url("../img/exclamation-red.png") no-repeat scroll 0 5px transparent;
    /*padding: 5px 0 0 20px;*/
    padding: 5px 0 0 0;
    padding-right: 20px;
    background-position: right;
    
}

a.icon_a {
    background: url("../img/lightning_red.png") no-repeat scroll 0 5px transparent;
    /*padding: 5px 0 0 20px;*/
    padding: 5px 0 0 0;
    padding-right: 20px;
    background-position: right;
}

div#mixed-search-type a {
    font-weight:bold;
    width:33.33%;
    color: #FFF;
}
.dialogWindow {
    display:none;
}
.rightNum {
    text-align: left;
}
.leftNum {
    float:left;
    text-align: right;
    width:50%;
}
#loginForm div.social-signin {
    float: right;
    width: 225px;
    text-align: center;
}

a.zocial {
    margin: 2px;
    padding: 0 0.95em 0 0 !important;
}
#loginBox2 div.social-signin {
    margin-bottom: 5px;
}

span.mobile.oldPhone,
span.fax.oldPhone,
span.phone.oldPhone {
    color: #FF6517;
}

span.mobile.newPhone,
span.fax.newPhone,
span.phone.newPhone {
    color: #F00;
}

span.oldEmail, span.oldEmail > a {
    color: #FF6517 !important;
}

span.newEmail, span.newEmail > a {
    color: #F00 !important;
}
#tinymce ul,#article ul,#tinymce ol,#article ol{
    padding-left:30px;
    text-align: left;
}

#tinymce ul li,#article ul li{
    list-style: disc;
}
#tinymce ol li,#article ol li{
    list-style: decimal;
}
.bannerRiscoHome{
    color: black;
    background: yellow;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #229ace;
    padding: 10px;
    height: 218px;
    display: block;
    text-decoration: none;
}
a.bannerRiscoHome:hover{
    text-decoration: none;
    color: red;
    font-size: 14px;
    font-weight: bold;
}
a.bannerRiscoHome:visited{
    color:black;
}
.bannerRiscoHome h2{
    color: black;
    font-size: 30px;
    text-align: center;
    height:70px;
    text-transform: uppercase;
}
.bannerRiscoHome p{
    /*text-indent: 20px;*/
    margin: 12px 0px;
}
.bannerRiscoHome h2.textMaiMic{
    font-size: 20px;
    height: 60px;
    padding-top: 10px;
}
#dialogRisco h2{
    margin: 10px 0px 0px 0px;
}

span.mobile{
    background-image: url('/img/admin/icons/phone.png');
    background-repeat: no-repeat;
    padding-top: 3px;
    padding-left: 20px;
    position: relative;
    display: inline-block;
    margin-bottom:2px;
}

span.phone{
    background-image: url('/img/admin/icons/telephone.png');
    background-repeat: no-repeat;
    padding-top: 3px;
    padding-left: 20px;
    display: inline-block;
    margin-bottom:2px;
}

span.fax{
    background-image: url('/img/admin/icons/telephone-fax.png');
    background-repeat: no-repeat;
    padding-top: 3px;
    padding-left: 20px;
    position: relative;
    display: inline-block;
    margin-bottom:2px;
}

.premiant{
    display: inline;
    margin-right: 3px;
    position: relative;
    top: 3px;
}

.sondajForm label{
    display: inline !important;
    float: none !important;
    width: auto !important;
}

/* Insolvencies frontend page */
#container-insolvencies {
    margin-top: 20px;
}

#container-insolvencies .item-insolvency-news {
    margin-bottom: 20px;
    padding: 10px;
    width: 97%;
    background-color: #fff;
    border: 1px solid #000;
}

.item-insolvency-news .title {
    clear: both;
    margin-top: 10px;
}

.item-insolvency-news .title a {
    font-weight: bold !important;
    color: orangered;
}

.item-insolvency-news {
    width: 100%;
    overflow: hidden;
}

.item-insolvency-news .date {
    color: #000;
}

.item-insolvency-news .company {
    margin-top: 10px;
    margin-bottom: 10px;
}

.item-insolvency-news .company a {
    color: #303060;
}

.item-insolvency-news .value {
    color: orangered;
}


.paginationContainer {
    clear: both;
    margin-top: 10px;
    padding: 10px 0;
    width: 100%;
    overflow: hidden;
}

.paginationContainer .yiiPager {
    text-align: right;
}

.hidden {
    display: none !important;
}

#popupMessage-register {
    width: 70%;
}

.simple-numbered-list li {
    display: list-item !important;
}

ul.simple-numbered-list {
    text-align: left !important;
}

ol.simple-numbered-list li {
    text-align: left;
    list-style-type: decimal;
    list-style-position: outside;
}

ul.simple-numbered-list li {
    margin: 0 !important;
}

ul#list-contact-position li {
    margin: 5px !important;
    margin-left: -2px !Important;
    height: 16.65px !important; /* WTF????? */
}

ul.access-list li {
    margin-top: 1px;
}

.simple-numbered-list li a {
    font-size: 12px !important;
}

.table-striped tbody tr:nth-child(2n) td, .list-striped li:nth-child(2n) {
    background-color: #ececec;
}

.table-striped tr.non-striped:nth-child(2n) td {
    background-color: #fff;
}

.table th, .table td {
    padding: 5px;
}

.table th {
    color: #303060;
}

.table-bordered th, .table-bordered td {
    border: 1px solid #000;
}

#table-contacts {
    margin-left: 100px;
    width: 85%;
}

.label-fixed {
    display: block !important;
    float: left !important;
}

.label-150 {
    width: 150px !important;
}

.label-customwidth1 {
    width: 170px !important;
}

.formItemFixed {
    width: 100%;
    overflow: hidden;
}

.list-parks li {
    display: list-item !important;
    text-align: left;
}

form.form-default {
    padding: 10px;
}

form.form-default label {
    float: none !important;
    display: inline-block !important;
    width: auto !important;
}

form.form-default .input {
    width: 70px;
}

.container-form {
    width: 100%;
    overflow: hidden;
}

#container-servicehistory-form {
    margin-bottom: 10px;
}

form#searchServiceHistoryForm {
    padding-bottom: 40px;
    border-bottom: 1px solid #303060;
}

form#searchServiceHistoryForm .container-input {
    float: left;
    width: 30%;
}

form#searchServiceHistoryForm .container-submit-input {
    margin-top: 2px;
    width: 25%;
}

form#searchServiceHistoryForm a.link-back {
    color: orange;
    margin-left: 10px;
}

/* SEGMENTATION MESSAGES */
.message-segmentation {
    background-color: #fff;
    margin-top: 3px;
    padding: 20px;
    border: 1px solid #000;
}

.d .message-segmentation {
    margin-left: -10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.warning {
    padding: 10px;
    border: 1px solid #303060;
}

#container-warning-servicehistory {
    margin-top: 50px;
    margin-bottom: -10px;
    clear: both;
}
.message-segmentation .buttons {
    margin-top: 20px;
}

.message-segmentation .buttons a, .message-segmentation .buttons a:hover {
    color: #fff !important;
    font-weight: normal !important;
    text-decoration: none !important;
}

.input-error {
    border-color: #f00 !important;
}

ul.list-access li {
    color: #303060 !important;
    list-style-type: none !important;
    margin: 0 !important;
}

.centered {
    text-align: center;
}

/* BUY CREDITS */
.container-buy-credits {
    overflow: hidden;
    position: relative;
    padding-bottom: 20px !important;
}

.container-buy-credits .alternative {
    float: right;
    text-align: right;
    margin-right: -11px;
    margin-top: -8.8px;
    font-size: 11px;
    background-color: orange;
    padding: 5px 35px 3px 10px;
    text-transform: none;
    color: #fff;
    font-weight: normal;
    padding-left: 35px;
    background-image: url(/img/email.png);
    background-repeat: no-repeat;
    background-position: 11px 5px;
}

#creditsForm .info-crb {
    clear: both;
    width: 360px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


.container-buy-credits .alternative a {
    color: #fff !important;
    text-decoration: none !important;
    font-weight: bold;
}

.container-buy-credits .alternative .info {
    font-size: 10px;
    display: none;
}

.container-buy-credits .subtitle {
    font-size: 13px;
}

.container-buy-credits .alternative-info {
    font-size: 10px;
    margin-top: 5px;
}

.current-access {
    clear: both;
    margin-left: 10px;
    float: left;
    width: 55%;
    margin-top: 30px;
    font-size: 13px;
}

.current-access p {
    font-size: 15px !important;
}

.change-access {
    width: 40%;
    height: 100px;
    float: right;
    margin-right: 10px;
    margin-top: 30px;
    position: relative;
}

.change-access .display-subscription {
    width: 100px;
    height: 30px;
    text-align: center;
    padding: 11px 10px;
    position: absolute;
    left: 5px;
    top: 5px;
    background-color: #dedede;
    color: #fff;
}

.change-access .display-subscription.single-line {
    padding: 10px !important;
    height: 16px !important;
}

.display-subscription.type-flexible {
    background-color: #1390FF;
}

.display-subscription.type-sprinter {
    background-color: #FF8705;
}

.display-subscription.type-carrier {
    background-color: #74C93E;
}

.display-subscription.type-premium {
    background-color: #DE3379;
}

.change-access ul.cost {
    height: 40px;
    overflow: hidden;
}

.change-access ul.cost li {
    width: 210px;
    display: none;
    padding: 10px 5px;
    margin-right: 20px !important;
    background-color: #323261;
    color: #fff;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1;
}

.change-access ul.cost li .strike {
    text-decoration: line-through red solid;
    font-weight: normal;
    text-decoration-thickness: 0.2em;
}

.change-access ul.cost li.selected {
    display: list-item;
}

.change-access .change-subscription {
    padding: 10px;
    color: #fff;
    margin-left: 25px;
    margin-top: 15px;
}

.change-access .change-subscription .btn {
    width: 265px;
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

.change-access .btn.choose-new-sub {

}

.change-access .change-subscription.disabled {
    cursor: not-allowed;
}

.change-access .sign.disabled:hover {
    background-color: grey;
}

.change-access .change-subscription.disabled .btn {
    color: #0277a1;
}

.change-access .sign {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #092332;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    right: -5px;
    cursor: pointer;
    z-index: 2;
    border-radius: 10px;
}

.change-access .sign.disabled {
    cursor: not-allowed !important;
    background-color: grey;
}

.change-access .sign:hover {
    background-color: #134A68;
}

.change-access .plus.sign {
    top: 5px;
}

.change-access .minus.sign {
    top: 39px;
}

.container-billing {
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

#table-billing th {
    background-color: #323261;
    color: #fff;
    border-color: #fff;
}

#table-billing td p.show {
    display: none;
    text-align: center !important;
}

#table-billing td p.edit {
    display: block;
}

#table-billing tr.unavailable td {
    color: grey;
}

#table-billing tr.unavailable td p.show {
    display: block;
    text-align: left;
}

#table-billing tr.unavailable td p.edit {
    display: none;
}

.th-billing-service {
    width: 50%;
}

.th-billing-price {
    width: 10%;
    text-align: right;
}

.th-billing-value-crb {
    text-align: right;
}

.th-billing-value-lei {
    text-align: right;
}

.th-billing-value-vat {
    text-align: right;
}

.th-billing-value-total {
    text-align: right;
}

.th-billing-quantity {
    width: 5%;
}

.th-billing-value {
    width: 30% !important;
    text-align: center;
}

.td-billing-price {;
    text-align: right !important;
}

#table-billing input {
    width: 62px !important;
    text-align: center;
}

.th-billing-value {
    width: 5%;
}

#table-billing .subtitle {
    color: #000;
    font-weight: bold;
}

tfoot tr.usage {
    background-color: #666666;
    color: #fff;
}

tbody tr.hr td {
    background-color: #000 !important;
    height: 5px;
    padding: 0 !important;
}

tfoot tr td.value {
    font-weight: bold;
}

tfoot tr td.total.valueXXX {
    background-color: darkgreen;
    color: #fff;
    border-radius: 3px;
}

td.info-crb {
    padding: 15px 0 15px 90px;
    color: #f00;
}

#bd {
    position: relative;
}

/* //BUY CREDITS */

/* BANNER SMS */
.banner-sms {
    position: absolute;
    top: 45px;
    right: -55px;
    width: 100px;
    height: 250px;
    border: 1px solid green;
    border-radius: 10px;
    background-color: #fff;
}

.banner-sms a {
    text-decoration: none;
}

.banner-sms .message {
    margin-top: 20px;
    text-align: center;
    font-size: 14px;
}

.banner-sms .message .small {
    font-size: 12px;
}

.banner-sms .info.message {
    margin-top: 30px;
    font-size: 11px;
}
/* //BANNER SMS */

/*CHAT*/
#chatToggleBtn {
    position: fixed;
    right: 0px;
    top: 457px;
    width: 32px;
    height: 25px;
    padding: 7px 3px 5px 2px;
    font-size: 30px;
    font-family: Arial;
    background: #FFF;
    color: #5D8EB0;
    text-decoration: none;
    border: 1px solid #5D8EB0;
    border-radius: 4px 0px 0px 4px;
    -webkit-box-shadow: -2px 1px 10px 3px #9C9C9C;
    box-shadow: -2px 1px 10px 3px #9C9C9C;
    -webkit-transition: width 0.3s ease-out;
    transition: width 0.3s ease-out;
    z-index: 999999;
}
#chatToggleBtn:hover {
	font-size: 19px;
	width: 167px;
}
#chatToggleBtn > span:last-child, #chatToggleBtn:hover > span:first-child {
	display: none;
}
#chatToggleBtn:hover > span:last-child, #chatToggleBtn > span:first-child {
	display: block;
}
#chatToggleBtn > span:first-child {
    background: url('/img/chat.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
#chatToggleBtn:hover > span:last-child {
	margin: 2px 4px;
	width: 160px;
}

/* COSTS POPUP */
.container-popup-costs {
    margin-top: 14px;
    padding-top: 10px;
    width: 100%;
    overflow: hidden;
}

.container-popup-costs .why-bursa {
    float: left;
    width: 61%;
    text-align: left;
}

.container-popup-costs .crb-conversion {
    float: right;
    width: 37%;
    margin-top: -10px;
}

.container-popup-costs .crb-conversion p {
    padding: 10px;
    font-size: 11pt !important;
}

.crb-conversion .info-crb {
    margin-top: -2px;
}

.info-crb {
    border: 1px solid #224567;
    border-radius: 5px;
    background-color: #e4e4e4;
    padding-left: 10px !important;
    padding-bottom: 13px !important;
    padding-top: 13px !important;
    font-size: 11pt !important;
}

.container-extra-accessories .info-crb {
    margin-top: 330px !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 35%;
    font-size: 13px !important;
    padding: 10px;
}

.container-popup-costs .why-bursa p {
    margin-left: 10px;
    padding-left: 35px;
    font-size: 14px;
    color: #000;
}

.container-popup-costs .why-bursa ul {
    margin-top: 10px;
    list-style-type: circle;
    margin-left: 36px;
}

.container-popup-costs .why-bursa ul li {
    list-style-type: disc;
    padding-left: 10px;
    font-size: 12px;
}

.container-popup-costs p.link-details {
    clear: both;
    margin-top: 20px;
}

.container-popup-costs #table-costs {
    width: 100%;
    clear: both;
    margin-top: 100px;
}

.container-popup-costs #table-costs thead th {
    padding-left: 10px;
    background-color: #224567;
    color: #fff;
}

.container-popup-costs #table-costs td {
    padding-left: 10px;
    text-align: left;
    vertical-align: baseline;
}

.td-ron-cost {
    text-align: right !important;
    padding-right: 30px !important;
    font-weight: bold;
}

.th-ron-cost {
    text-align: center !important;
}

.th-crb-cost {
    text-align: center !important;
}

.th-access-type {
    text-align: left;
    padding-left: 10px;
}

.td-crb-cost {
    text-align: right !important;
    padding-right: 30px !important;
    font-weight: bold;
}

.container-popup-costs #table-costs .highlighted {
    background-color: #6d6d6d;
    color: #fff;
}
/* //COSTS POPUP */

.right-text {
    text-align: right;
    float: inherit !important;
}

#table-sites a.contactlink  {
    font-weight: bold;
}

#table-sites td.numbering {
    text-align: right;
}

#container-prices {
    background-color: #fff;
    height: auto !important;
}

.invisible {
    visibility: hidden !important;
}

.info-cant-subscribe {
    position: absolute;
    right: 20px;
    top: 90px;
    color: red;
    width: 320px;
    text-align: justify;
    padding-left: 20px;
    background-image: url(/img/admin/icons/information.png);
    background-repeat: no-repeat;
    background-position: 0 1px;
}

.ui-dialog.noclose .ui-dialog-titlebar-close {
    display: none;
}

/* << Juridic - mobi */
#juridic_m p {
	margin: 0;
}
#juridic_m ul li {
	padding-bottom: 5px;
}
#juridic_m .document-note {
	border: 2px solid #666;
	padding: 10px;
	border-radius: 3px;
	position: relative;
	margin: 15px 0 10px;
}
#juridic_m .document-note:after {
	bottom: auto;
	top: -20px;
	border: 10px inset transparent;
	border-bottom: 10px solid #666;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
}
#juridic_m .document-note_controls, .document-note_rate {
	display: none;
}

#juridic_m table {
	border-spacing: 0;
	border-collapse: collapse;
	margin: 5px 0px;
}
#juridic_m td {
	border: 1px solid black;
}
#juridic_m table.noborder td {
	border: none;
}
#juridic_m td.extraTD, tr.extraTR {
	display: none;
}
#juridic_m .repealed {
	text-decoration: line-through;
}
#juridic_m h2 {
	margin-top: 7px;
}
#juridic_m h3, #juridic_m h4 {
	margin-top: 5px;
}
#juridic_m a.no-link {
    color: inherit;
    text-decoration: none;
    cursor: default;
}
/* >> */

/* << TFX - external company */
#tfxCompanyProfile {
	position: relative;
	max-width: 800px;
	min-width: 700px;
	width: 100%;
	margin: 0px auto;
	text-align: left;
}
#tfxCompanyProfile table {
	width: 100%;
}
#tfxCompanyProfile a {
	font-weight: normal;
}
#tfxCompanyProfile h2 {
	margin: 3px;
}
#tfxCompanyProfile p {
	margin: 7px;
	box-sizing: border-box;
}
#tfxCompanyProfile > div {
	background: white;
	margin: 10px;
	padding: 10px;
}
.tfx-profil > p, .tfx-angajati > div > p {
	padding-left: 20px;
}
.tfx-profil > p.tfx-profil-noicon, .tfx-angajati > div > p.tfx-profil-noicon {
	padding-left: 0px;
}
.tfx-profil-id { background: url('/img/icons/tfx/iCon_ID.png') no-repeat center left; }
.tfx-profil-lic { background: url('/img/icons/tfx/iCon_License.png') no-repeat center left; }
.tfx-profil-email { background: url('/img/icons/tfx/iCon_Mail.png') no-repeat center left; }
.tfx-profil-phone { background: url('/img/icons/tfx/iCon_Phone.png') no-repeat center left; }
.tfx-profil-mobile { background: url('/img/icons/tfx/iCon_Mobile.png') no-repeat center left; }
.tfx-profil-nrreg { background: url('/img/icons/tfx/iCon_Trade_Registr.png') no-repeat center left; }
.tfx-profil-website { background: url('/img/icons/tfx/iCon_Web.png') no-repeat center left; }
.tfx-profil-address { background: url('/img/icons/tfx/MapPin_icon.png') no-repeat center left; }
.tfx-profil-fax { background: url('/img/icons/tfx/Print.png') no-repeat center left; }
.tfx-profil-vat { background: url('/img/icons/tfx/VAT.png') no-repeat center left; }
.tfx-profil-lang { background: url('/img/icons/tfx/iCon_Language.png') no-repeat center left; }
.tfx-detalii > p {
	display: inline-block;
	width: 47%;
	line-height: 10px;
}
.tfx-detalii > p:nth-child(2n) {
	padding: 0px 0px 0px 10px;
}
.tfx-detalii > p:nth-child(2n+1) {
	padding: 0px 10px 0px 0px;
}
.tfx-detalii > p > span {
	float: right;
}
.tfx-angajati > div {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	width: 48%;
	vertical-align: top;
	box-sizing: border-box;
}
.tfx-angajati > div > p.tfx-profil-noicon {
	margin: 0px 7px !important;
}
.tfx-rute table {
	margin: 0 auto;
}
.tfx-rute td {
	text-align: center;
}
.tfx-rute td:nth-child(2) {
	width: 25px;
}
.tfx-specializare th, .tfx-specializare td {
	text-align: center;
}
.tfx-documente td:nth-child(2) {
	width: 150px;
}
.tfx-documente span.expired {
	color: red;
}
.tfx-documente span.available {
	color: green;
}
.tfx-documente hr {
	background: #ccc;
}
.tfx-depozite div {
	border: 1px solid #ccc;
	margin: 5px 0px;
	padding: 5px;
}
.tfx-depozite table {
	table-layout: auto;
}
.tfx-info {
	background: white;
	padding: 10px;
}
/* >> */

.brand-text {
    color: #012369;
    font-style: italic;
}

.brand-text span {
    color: #f66201;
}

#accordion .ui-icon {
    display: inline-block !important;
}

.part {
    margin-bottom: 30px;
}

.container-services {
    padding: 0 !important;
}

.part.two {
    margin-top: 20px;
}

.part.two .container-services {
    margin-top: -20px;
}

.part.two h2, .part.three h2 {
    cursor: pointer;
}

.container-extra-availability {
    margin-top: -20px !important;
}

.container-popup-costs .continer-table {
    margin-top: 10px;
}

.uppercase {
    text-transform: uppercase;
}

sup {
    vertical-align: text-top;
}

#footnote-1 {
    position: absolute;
    left: 10px;
    top: 190px;
    padding: 10px;
    width: 202px;
    text-align: center;
}

.container-buy-credits h1 {
    text-transform: none !important;
}

#accordion .part .container-generic {
    display: none;
}

#accordion .part .container-generic.ui-accordion-content-active {
    display: block;
}

.leaflet-top,
.leaflet-bottom {
    z-index: 7 !important;
}

.context-menu .separator{
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FF8040;
    height: 1px;
    margin: 4px 0;
    padding: 0;
}

.forthyper {
  width: 40%;
}

#vehicle_count-input-id label {
  display: inline-block;
  min-width: 135px;
}

#container_size-input-id label {
  display: inline-block;
  min-width: 139px;
}

/* Email status >> */
.email_valid, .email_pending, .email_invalid {
    background: greenyellow;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    border: 1px solid gray;
    vertical-align: middle;
    margin-right: 5px;
    float: left;
}
.email_pending {
    background: yellow;
}
.email_invalid {
    background: red;
}

.email-validate {
	margin-left: 5px;
	display: inline-block;
	padding-top: 8px;
}
.email-validate > a {
	line-height: 14px;
	display: inline-block;
	vertical-align: middle;
}
.email-validate > input {
	display: inline-block !important;
	width: 50px !important;
	margin-bottom: 2px;
}

#verification_code.error {
	border: 1px solid red;
	background: none;
}
/* << Email status */
.min-width-60 {
    min-width: 60vw;
}

/* Disable TalkJS links by default */
/* a[data-chat-with] {
    display: none;
} */

.video-tutorial-link {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}